<?php
$lang->bar = new stdclass();

$lang->bar->xaxis       = 'X轴';
$lang->bar->yaxis       = 'Y轴';
$lang->bar->orientation = '显示方向';
$lang->bar->label       = '标注';

$lang->bar->orientationEnum = array();
$lang->bar->orientationEnum['v'] = '垂直显示';
$lang->bar->orientationEnum['h'] = '水平显示';

$lang->bar->labelEnum = array();
$lang->bar->labelEnum['x'] = 'X 轴';
$lang->bar->labelEnum['y'] = 'Y 轴';
